How to use

JVN iPedia Japanese Version

Database Search

Keyword search:   How to use Search
With Synonym:

Vendor:
Product:
Date Public: /  -  /
Date Last Updated: /  -  /
CVSS Severity
(CVSSv3):
CVSS Severity
(CVSSv2):
CWE:
   What is CWE?
※「Vendor/Product search」button is available only in the Microsoft Edge(ie mode).
Results 1-30 of 30  1  
ID Title CVSSv3 CVSSv2 Date
Public
Date Last
Updated desc
JVNDB-2022-002768
(JVNVU#94514762)
Multiple vulnerabilities in UNIMO Technology digital video recorders 8.8 - 2022/12/01 2022/12/02
JVNDB-2022-002765
(JVNVU#92877622)
Multiple vulnerabilities in OMRON CX-Programmer 7.8 - 2022/11/25 2022/11/28
JVNDB-2022-000095
(JVN#87895771)
Cybozu Remote Service vulnerable to Uncontrolled Resource Consumption 4.3 4.0 2022/11/25 2022/11/25
JVNDB-2022-000094
(JVN#53682526)
Multiple cross-site scripting vulnerabilities in baserCMS 4.8 3.5 2022/11/25 2022/11/25
JVNDB-2022-000093
(JVN#29657972)
TP-Link RE300 V1 tdpServer vulnerable to improper processing of its input 4.3 3.3 2022/11/24 2022/11/24
JVNDB-2022-002761
(JVNVU#90082799)
Multiple vulnerabilities in Trend Micro Apex One and Apex One as a Service - - 2022/11/18 2022/11/21
JVNDB-2022-000092
(JVN#26044739)
Typora fails to properly neutralize JavaScript code. 4.4 4.3 2022/11/21 2022/11/21
JVNDB-2022-000091
(JVN#13927745)
WordPress Plugin "WordPress Popular Posts" accepts untrusted external inputs to update certain internal variables 5.3 5.0 2022/11/18 2022/11/18
JVNDB-2022-000089
(JVN#24659622)
RICOH Aficio SP 4210N vulnerable to cross-site scripting 4.8 3.5 2022/11/16 2022/11/17
JVNDB-2022-000090
(JVN#37014768)
Multiple vulnerabilities in Movable Type 7.2 4.6 2022/11/16 2022/11/16
JVNDB-2022-000088
(JVN#54728399)
TERASOLUNA Global Framework and TERASOLUNA Server Framework for Java (Rich) vulnerable to ClassLoader manipulation 9.8 7.5 2022/11/14 2022/11/14
JVNDB-2022-000086
(JVN#75437943)
Aiphone Video Multi-Tenant System Entrance Stations vulnerable to information disclosure 4.3 2.9 2022/11/10 2022/11/10
JVNDB-2022-000085
(JVN#59663854)
WordPress Plugin "Salon booking system" vulnerable to cross-site scripting 6.1 2.6 2022/11/08 2022/11/08
JVNDB-2022-000087
(JVN#09409909)
Multiple vulnerabilities in WordPress 5.3 5.0 2022/11/08 2022/11/08
JVNDB-2022-000079
(JVN#46345126)
Multiple vulnerabilities in the web interfaces of Kyocera Document Solutions MFPs and printers 6.3 5.8 2022/11/01 2022/11/01
JVNDB-2022-000082
(JVN#56968681)
Multiple vulnerabilities in nadesiko3 9.8 7.5 2022/10/20 2022/10/28
JVNDB-2022-000084
(JVN#74285622)
Multiple vulnerabilities in FUJI SOFT network devices 4.6 2.1 2022/10/28 2022/10/28
JVNDB-2022-000083
(JVN#86350682)
Multiple vulnerabilities in SHIRASAGI 4.7 4.3 2022/10/25 2022/10/25
JVNDB-2022-002544
(JVNVU#97131578)
Multiple vulnerabilities in Trend Micro Apex One and Apex One as a Service - - 2022/10/19 2022/10/20
JVNDB-2022-002537
(JVNVU#99955870)
Stack-based buffer overflow vulnerability in Yokogawa Test & Measurement WTViewerE 5.3 - 2022/10/18 2022/10/19
JVNDB-2022-000081
(JVN#10921428)
Lemon8 App fails to restrict access permissions 4.3 4.3 2022/10/19 2022/10/19
JVNDB-2022-000076
(JVN#00845253)
Growi vulnerable to improper access control 4.3 4.0 2022/10/07 2022/10/14
JVNDB-2022-000080
(JVN#74534998)
Android App "IIJ SmartKey" vulnerable to information disclosure 3.3 2.6 2022/10/14 2022/10/14
JVNDB-2022-002451
(JVNVU#93424017)
Multiple vulnerabilities in SVMPC1 and SVMPC2 - - 2022/10/12 2022/10/13
JVNDB-2022-002444
(JVNVU#92805279)
Multiple vulnerabilities in Buffalo network devices 8.8 - 2022/10/04 2022/10/13
JVNDB-2022-000078
(JVN#74592196)
bingo!CMS vulnerable to authentication bypass 7.5 5.0 2022/10/11 2022/10/11
JVNDB-2022-002448
(JVNVU#99960963)
Multiple vulnerabilities in Trend Micro Deep Security and Cloud One - Workload Security agents for Windows - - 2022/10/07 2022/10/11
JVNDB-2022-000077
(JVN#40620121)
(JVNTA#91240916)
The installer of Sony Content Transfer may insecurely load Dynamic Link Libraries 7.8 6.8 2022/10/11 2022/10/11
JVNDB-2022-000075
(JVN#15411362)
IPFire WebUI vulnerable to cross-site scripting 4.8 3.5 2022/10/06 2022/10/06
JVNDB-2022-002443 Privilege Escalation Vulnerability in Hitachi Storage Plug-in for VMware vCenter 5.4 - 2022/10/04 2022/10/05
Results 1-30 of 30  1